Subject: Re: smap

From: Keith Young <[email-masked]>
Date: Sun, 03 Jun 2001 21:41:44 -0400

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Rick Murphy wrote:
> It's getting to be time to have only one smap, I think. I've got a few
> weeks off at school in mid-june; maybe I should work on consolidating the
> patches?
>          -Rick

Rick,

FYI, I've heard that we may hear an official response by the end of the
month if NAI is going to make the FWTK open source.

This may make it easier if we are all working off of one code tree
rather than having several "private" patches floating around...

-- 
--Keith Young
-Director of Customer Care/Support, V-ONE Corp.
[email-masked]